# deb-archive(1)

ProduceIt, July 2018

```
deb-archive [options] changes-file(s)... destination-dir

```

<a name="description"></a>

# Description

This tool copies debian change sets, that is, a debian .changes file, and all
it's associated debian packages, source tarballs, etc.  This is typically used
to copy a newly built package into a debian archive directory that you can
then run deb-scanpackages or deb-scansources against to create an archive for
apt tools to use.

<a name="options"></a>

# Options


* **--force**
  Copy changes to destination even if the files already exist there.
* **--move**
  Copy by moving, deleting the originals.

<a name="author"></a>

# Author

**deb-archive**
was written by David Sugar &lt;[tychosoft@gmail.com](mailto:tychosoft@gmail.com)&gt;.

<a name="reporting-bugs"></a>

# Reporting Bugs

Report bugs to produceit-bugs@tychosoft.com.

<a name="copyright"></a>

# Copyright

Copyright © 2018-2019 David Sugar &lt;tychosoft@gmail.com&gt;.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.

